$125.00 – $405.00

Own the entire current Simple:Press Plugin Library

  • Billed once per year until cancelled

  • Billed once per year until cancelled

  • Billed once per year until cancelled

Add to Cart

Product Description

Note: This is a legacy product and should not be purchased by new customers!

Customers interested in our current products should check out our pricing page.


Why not take advantage of the All Plugin Bundle offer and own the entire current Simple:Press plugin library. That's over 60 plugins and features with which to extend and enhance your Simple:Press forum.

Basic Requirements

  • PHP 5.6 or later. 
  • PHP 7.3 recommended
  • WordPress 4.9 or later.
  • WordPress 5.3.x recommended
  • WordPress installed on Linux and MYSQL
  • WordPress installed on Linux and MariaDB recommended
  • Simple:Press Forums 6.5.0 or later (except for SPMM and SPMS)

Documentation

No documentation links are available at this time

Related Articles

No related articles are available

Additional Requirements

There are no additional requirements for this product.

Support Level

Unless otherwise specified above, the support level for this product should be assumed to be COMMUNITY/BASIC. Upgrade to Standard and Premium support with our Gold and Platinum bundles! Read about our support levels in our Support FAQs

Top Sellers

Your Cart

  • Your cart is empty.